cURL
curl --request GET \ --url https://api.example.com/api/market/v1/list-commodity-quotes
{ "quotes": [ { "symbol": "<string>", "name": "<string>", "display": "<string>", "price": 123, "change": 123, "sparkline": [ 123 ] } ] }
ListCommodityQuotes retrieves commodity price quotes from Yahoo Finance.
Documentation IndexFetch the complete documentation index at: https://worldmonitor.app/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Commodity symbols to retrieve (Yahoo symbols). Empty returns defaults.
Successful response
ListCommodityQuotesResponse contains commodity quotes.
Show child attributes
Was this page helpful?